[Ubuntu 12.04 : Zabbix] Installation? [Résolu/Fermé]

Signaler
-
Messages postés
29800
Date d'inscription
jeudi 12 mai 2005
Statut
Modérateur
Dernière intervention
6 mai 2021
-
Bonjour,



Bonjour,
Je viens d'installer Zabbix 1.8.11 sur une distrib ubuntu 12.04 . j'accède à l'interface web pour continuer l'installation. C'est à l'étape 3 que ça se gâte : il m'affiche ça
PHP version 5.3.10-1ubuntu3 5.0 5.3.0 Ok
PHP memory limit 128M 128M 256M Ok
PHP post max size 16M 16M 32M Ok
PHP upload max filesize 2M 2M 16M Ok
PHP max execution time 300 300 600 Ok
PHP max input time 600 300 600 Ok
PHP timezone Afrique/Nouakchott Ok
PHP databases support no Fail
PHP BC math yes Ok
PHP MB string yes Ok
PHP Sockets yes Ok
PHP Session yes Ok
PHP GD unknown 2.0 2.0.34 Fail
GD PNG Support no Fail
libxml module 2.7.8 2.6.15 2.7.6 Ok
ctype module yes Ok

Fail

Comment corrige ces trois problèmes.
Merci par avance pour votre réponse.

1 réponse

Messages postés
29800
Date d'inscription
jeudi 12 mai 2005
Statut
Modérateur
Dernière intervention
6 mai 2021
7 088
Il faut installer le module php pour gd ?

(mando@aldur) (~) $ apt-cache search gd | grep gd | grep php
php5-gd - module GD pour php5


D'où :

sudo apt-get update
sudo apt-get upgrade
sudo apt-get install php5-gd


Dans le doute relance aussi ton serveur web. Par exemple si c'est apache2 :

sudo service apache2 restart


Bonne chance
merci bcp, c avance
Messages postés
29800
Date d'inscription
jeudi 12 mai 2005
Statut
Modérateur
Dernière intervention
6 mai 2021
7 088
De rien !